<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>usermore</title>
    
         
     <style type="text/css">

  p {
      color: white;
      font-size:12pt;  
      background-color:DimGray 
         }
         
         a.sample1{
             color:red;
             text-decoration: underline 
             }
         
         a.sample2{
             text-decoration: underline 
             }
         
         div#sample1{
	position: relative;
	left:20px;}
               div#sample2{
	
	position: relative;
	left:300px;}
</style>
</head>
<body>
       <div align="right">
         <p><b>ユーザー名 さん</b> <a href="" class="sample1">ログアウト</a> </p> </div>
    <b><h1 align="center">ユーザー情報詳細参照&emsp;&emsp;</h1></b>
    
      <div id="sample1"><b>ログインID</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;あああ</div>
    <br>  <div id="sample1"><b>ユーザー名</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;あああああ</div>
    <br>  <div id="sample1"><b>生年月日</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;あああ</div>
    <br>  <div id="sample1"><b>登録日時</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;ああああああ</div>
    <br>  <div id="sample1"><b>更新日時</b> &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;ややややや</div>
    <br>
    
      <br>
            <br>
            <div align="left"><a href="" class="sample2">戻る</a></div>
</body>
</html>